/* Tabel Of Content
=========================
[1]   == > General

=======================*/

/* General 
========================*/
*, *:focus {
	outline: none!important;
}
body {
    font-family: 'Cairo', sans-serif;
    overflow-x:hidden!important;
    overflow-y: hidden;
    background: #fff;
}
.wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    margin-left: 0px;
}
.page-content{
    display: block;
    position: relative;
}
.section-setting{
    padding: 70px 0px;
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #fff;
}
.section-color{
    background: #fcfcfc;
}
.bc{
    position: relative;
    background: url(../images/bc.jpg) center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.bc:before{
    content:" ";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: -moz-linear-gradient(-45deg,rgba(41, 171, 226,.95) 0,rgba(51, 102, 153,.95) 100%);
    background-image: -webkit-linear-gradient(-45deg,rgba(41, 171, 226,.95) 0,rgba(51, 102, 153,.95) 100%);
    background-image: -ms-linear-gradient(-45deg,#c018db 0,#4179fb 100%);
    background-image: linear-gradient(-45deg,rgba(41, 171, 226,.95) 0,rgba(51, 102, 153,.95) 100%);
    z-index: 0;
}
.spacer-15{
    width:100%;
    height:15px;
    display:block;
    overflow:hidden;
    clear:both;
}
.animated{
    opacity: 1!important;
}
.row-border{
    border: 1px solid #f1f1f1;
    border-bottom: 0;
    text-align: right;
}
.owl-wrapper-outer{
    direction: ltr;
}
/*Section title
=======================*/
.section-title{
    display: inline-block;
    position: relative;
    margin: -60px 20px 30px 0px;
    text-align: center;
    background: #fff;
    border: 1px solid #f1f1f1;
    padding: 0 25px;
    border-top: 0;
    border-bottom: 0;
    line-height: 50px;
    font-size: 26px;
    font-weight: 600;
}
.colored{
  background:#fcfcfc;
}
/* Links  
========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists   
==========================*/
ul, li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

/*Custom-Btn 
=============================*/
.custom-btn {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    margin: 0px auto;
    padding: 0 25px;
    min-width: 180px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 20px;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: -moz-linear-gradient(-45deg,#29abe2 0,#336699 100%);
    background-image: -webkit-linear-gradient(-45deg,#29abe2 0,#336699 100%);
    background-image: -ms-linear-gradient(-45deg,#29abe2 0,#336699 100%);
    background-image: linear-gradient(-45deg,#29abe2 0,#336699 100%);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.custom-btn:hover ,
.custom-btn:focus{
    color: #fff;
    background-image: -moz-linear-gradient(-45deg,#336699 0,#29abe2 100%);
    background-image: -webkit-linear-gradient(-45deg,#336699 0,#29abe2 100%);
    background-image: -ms-linear-gradient(-45deg,#336699 0,#29abe2 100%);
    background-image: linear-gradient(-45deg,#336699 0,#29abe2 100%);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}

/* Forms 
======================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
    text-align: center;
}
.form-group label {
    display: block;
    text-align:right;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    margin: 0 0 10px 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0px 20px 0px 15px;
    height: 45px;
    font-weight: 400;
    line-height: 45px;
    background-color: #fff;
    border-radius: 20px;
    font-size: 14px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}

/* Text
========================*/
.head-title{
    display: block;
    line-height: 40px;
    font-weight: 600;
    font-size: 22px;
    color: #29abe2;
    margin: 0 15px 5px 0;
}
.text-info{
    display: block;
    line-height: 27px;
    font-weight: 400;
    font-size: 14px;
    color: #777;
    margin: 0 15px 0 0;
}

/*Scroll Down
========================*/
.scroll-down {
    font-size: 20px;
    color: #fff;
    position: relative;
    display: block;
    margin: 15px auto;
    opacity: 0;
    animation-delay: .9s;
}
.scroll-down .mouse-icon {
    width: 30px;
    border: 1px solid #fff;
    height: 50px;
    cursor: pointer;
    left: 0;
    right: 0;
    margin: 0 auto 15px;
    position: relative;
    display: block;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}
.scroll-down .icon-scroll {
    display: block;
    width: 8px;
    height: 8px;
    background: #fff;
    position: absolute;
    top: 8px;
    left: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-animation-name: scroll;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    animation-name: scroll;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
}
@keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@-webkit-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@-moz-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@-ms-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}
@keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}


/* Contact
=======================*/
.scoial{
    display: block;
    position: relative;
    text-align: center;
    margin: 10px auto;
}
.scoial li{
    display: inline-block;
}
.scoial li a{
    background: #0bbfd6;
    display: block;
    color: #ffffff;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 3px;
    overflow: hidden;
    font-size: 18px;
    margin: 0 5px;
}

/* CopyRights
=========================*/
.copyrights p{
    display: block;
    margin: 10px auto;
    color: #fff;
    font-size: 15px;
    line-height: 35px;
    text-align: center;
}
.copyrights .power{
    display: block;
    margin: 10px auto;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
}
.copyrights .power a{
    text-transform: capitalize;
    color: #ffffff;
    text-decoration: underline;
}
/* FunFact
=======================*/
.funfact .custom-btn{
    background: #fff;
    color: #346d9e;
}
.funfact-info{
    display: block;
    line-height: 45px;
    font-size: 25px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0px auto;
    position: relative;
}
.funfact-lists{
    text-align: center;
}
.funfact-lists li{
    display: inline-block;
}
.counter{
    display: block;
    text-align:center;
    margin: 15px 5px;
    padding: 20px;
    background: rgba(255,255,255,.1);
    min-width: 180px;
}
.counter > h3 {
    display: block;
    margin: 0 auto;
    font-weight: 600;
    color: #fff;
    font-size: 46px;
}
.counter > .count-name {
    display:block;
    margin: 5px auto;
    position: relative;
    font-weight: 600;
    line-height: 35px;
    color: #fff;
    font-size: 19px;
    padding: 0 5px;
}
.step-item{
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0px;
    border: 1px solid #f1f1f1;
    color: #2b9cd2;
    margin: 15px auto;
    background: #fff;
}
.step-item .step-cont{
    display: block;
    padding: 5px;
    line-height: 40px;
    margin: 15px auto;
}
.step-item .step-cont b{
    color: #11a44b;
    margin-left:10px;
}
.step-item .step-icon img{
    width:100%;
    height:100%;
}
.step-item .step-icon{
     width: 128px;
     height: 128px;
     background: #fcfcfc;
     padding: 5px;
     border-radius: 50%;
     margin: 15px auto;
}
.step-item .step-ico img{
    width:100%;
    height:100%;
}

/*video Item
========================*/
.video-intro{
    padding: 0;
}

.video-item{
    display: block;
    position: relative;
    margin: 10px;
    overflow: hidden;
    direction: rtl;
}
.video-item .video-img{
    display: block;
    position: relative;
    height: 160px;
    overflow: hidden;
    width: 100%;
}
.video-item .video-img img {
    width: 100%;
    height: 100%;
}
.video-item .video-img .video-hover{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 40px 0px;
    background-image: -moz-linear-gradient(-45deg,rgba(41, 171, 226,.75) 0,rgba(51, 102, 153,.75) 100%);
    background-image: -webkit-linear-gradient(-45deg,rgba(41, 171, 226,.975) 0,rgba(51, 102, 153,.75) 100%);
    background-image: -ms-linear-gradient(-45deg,#c018db 0,#4179fb 100%);
    background-image: linear-gradient(-45deg,rgba(41, 171, 226,.75) 0,rgba(51, 102, 153,.75) 100%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.video-item:hover .video-img .video-hover{
    opacity: 1;
    visibility: visible;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.video-item .video-img .video-hover a{
    display: block;
    width: 80px;
    height: 80px;
    margin:  0 auto;
    background: #fff;
    border-radius: 50%;
    color: #005c71;
    text-align: center;
    border: 5px solid #f1f1f1;
}
.video-item .video-img .video-hover a i{
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 36px;
    margin-right: -5px;
}
.video-item .video-cont{
    display: block;
    position: relative;
    padding: 10px;
    background: #f7f7f7;
    min-height: 150px;
}
.video-item .video-cont .title{
    display: block;
    line-height: 25px;
    font-weight: 600;
    font-size: 14px;
    color: #29abe2;
    margin: 0 auto;
}
.video-item .video-cont .video-stat{
    overflow: hidden;
    margin: 5px auto;
}
.video-item .video-cont .video-stat li{
    float: right;
    width: 50%;
    text-align: right;
    line-height: 35px;
    font-size: 14px;
}
.video-item .video-cont .video-stat li i{
    margin-left: 5px;
    border-left: 1px solid #c1c1c1;
    padding-left: 5px;
}
/* Side Menu
=====================*/
.toggle{
    display: none;
}
.side-menu{
    position: fixed;
    left: 10px;
    top: 85px;
    width: 55px;
    z-index: 9999;
    padding: 5px;
    text-align: center;
    -webkit-transition: .7s all;
    -moz-transition: .7s all;
    transition: .7s all;
    border-radius: 30px;
    background:#11a44b;
    opacity: 0;
    animation-delay:1.4s;
}
@media all and (max-width:527px){
    .toggle{
        display: block;
        position: fixed;
        left: 15px;
        top: 30px;
        text-align: center;
        z-index: 9999;
        opacity: 0;
        animation-delay: 1.2s;
        cursor: pointer;
    }
    .toggle i:hover{
        background:#14b955;
     color:#fff;
    }   
    .toggle i{
        display: block;
        position: relative;
        text-align: center;
        height: 45px;
        width: 45px;
        border-radius: 50%;
        line-height: 40px;
        color: #11a44b;
        background: #fff;
        margin: 5px auto;
        border: 3px solid #14b955;
    }
    .side-menu.in{
        left: 10px;
        -webkit-transition: .7s all;
        -moz-transition: .7s all;
        transition: .7s all;
    }
    .side-menu{
        left: -100%;
        -webkit-transition: .7s all;
        -moz-transition: .7s all;
        transition: .7s all;
    }
}
.side-menu li{
  text-align:center;
  margin: 0 auto;
}
.side-menu li a{
    display: block;
    position: relative;
    text-align: center;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    line-height: 40px;
    color: #11a44b;
    background: #fff;
    margin: 5px auto;
    border: 3px solid #14b955;
    z-index: 9999;
}
.side-menu li a span{
    position: absolute;
    right: -130px;
    top: 2px;
    font-size: 12px;
    background: #ffffff;
    text-align: center;
    width: 100px;
    color: #11a44b;
    line-height: 30px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .7s all;
    -moz-transition: .7s all;
    transition: .7s all;
    font-family: 'Cairo', sans-serif;
}
.side-menu li a span:before{
  content:" ";
  position:absolute;
  left: -30px;
  border-left: 15px solid transparent;
  border-right: 15px solid #ffffff;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.side-menu li a:hover{
  background:#14b955;
  color:#fff;
}
.side-menu li a:hover span{
    right: -110px;
    opacity: 1;
    visibility:visible;
    -webkit-transition: .7s all;
    -moz-transition: .7s all;
    transition: .7s all;
}

/*Welcome Home 
==========================*/
#welcome-home {
    position: relative;
    background: url(../images/bc.jpg) 50% 0;
    background-attachment: fixed;
    background-repeat: repeat;
    overflow: hidden;
    background-size: cover;
    z-index: 100;
    padding:90px 15px;
}
@media all and (max-width:767px){
    #welcome-home{
        padding: 15px;
    }
}
.welcome.bc:before{
    background-image: -moz-linear-gradient(-45deg,rgba(41, 171, 226,.85) 0,rgba(51, 102, 153,.85) 100%);
    background-image: -webkit-linear-gradient(-45deg,rgba(41, 171, 226,.85) 0,rgba(51, 102, 153,.85) 100%);
    background-image: -ms-linear-gradient(41, 171, 226,.85) 0,rgba(51, 102, 153,.85) 100%);
    background-image: linear-gradient(-45deg,rgba(41, 171, 226,.85) 0,rgba(51, 102, 153,.85) 100%);
}
#welcome-home .heading {
    display: block;
    position: relative;
}
#welcome-home .heading img {
    width: 140px;
    margin: 10px auto;
    display: block;
    position: relative;
    padding: 15px;
    border-radius: 30px;
    background: rgba(255,255,255,1);
     opacity: 0;
    animation-delay: .3s;
}
#welcome-home .heading h3 {
    color: #fff;
    font-size: 20px;
    line-height: 35px;
    font-weight: 600;
    max-width: 767px;
    margin: 10px auto;
    opacity: 0;
    animation-delay: .5s;
}
.search {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 10px;
    max-width: 767px;
    margin: 15px auto;
    background: rgba(0,0,0,.2);
     opacity: 0;
    animation-delay: .7s;
}
.search .form-group{
    padding: 0;
    margin: 10px -10px;
}
.search .form-group .custom-btn{
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    background: #11a44b;
    color: #ffffff;
    min-width: 100%;
}
.search .form-group .custom-btn:hover{
    background: #14b955;
}
@media all and (max-width:767px){
    #welcome-home .heading {
        margin-top: 30px;
    }
    .search .form-group .form-control:first-child{
        border-bottom:1px solid #dcdcdc;
        border-left: 0;
    }
}
.page-heading{
    padding: 15px 15px 60px;
}
.page-heading img{
    width: 140px;
    margin: 10px auto;
    display: block;
    position: relative;
    padding: 15px;
    border-radius: 30px;
    background: rgba(255,255,255,1);
    opacity: 0;
    animation-delay: .3s;
}
.page-heading h2 {
    font-size: 40px;
    margin: 0;
    color: #fff;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    margin-bottom: 15px;
    opacity: 0;
    animation-delay: .5s;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
    opacity: 0;
    animation-delay: .7s;
}
.page-heading .breadcrumb li{ color: #fff;}
.page-heading .breadcrumb li a{color: #fff;}
.page-heading .breadcrumb li i{
    margin-left: 5px;
}
@media (min-width: 992px) {
	.page-heading .breadcrumb {
        text-align: center;
    }
}
.videos .search{
    opacity: 1;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 15px;
    padding: 5px;
    background-image: -moz-linear-gradient(-45deg,#29abe2 0,#336699 100%);
    background-image: -webkit-linear-gradient(-45deg,#29abe2 0,#336699 100%);
    background-image: -ms-linear-gradient(-45deg,#29abe2 0,#336699 100%);
    background-image: linear-gradient(-45deg,#29abe2 0,#336699 100%);
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.videos .video-item{
    margin: 15px auto;
}
.page-heading .small-size{
    font-size: 30px;
}
/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin:5px auto;
    text-align: center;
    padding: 5px;
    width: 100%;
    border-top: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #000;
    background: #f7f7f7;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #12a44c;
    color: #fff;
}

